[ubuntu/jammy-updates] apr-util 1.6.1-5ubuntu4.22.04.2 (Accepted)

Ubuntu Archive Robot ubuntu-archive-robot at lists.canonical.com
Mon Sep 4 11:28:10 UTC 2023


apr-util (1.6.1-5ubuntu4.22.04.2) jammy-security; urgency=medium

  * Fix compatibility with MySQL 8.0.34 (LP: #2031548)
    - debian/patches/fix-mysql-8034-compat.patch: don't set
      MYSQL_OPT_RECONNECT as it is deprecated and spews and error message.

Date: 2023-08-31 19:04:13.727859+00:00
Changed-By: leo.barbosa at canonical.com (Leonidas S. Barbosa)
Signed-By: Ubuntu Archive Robot <ubuntu-archive-robot at lists.canonical.com>
https://launchpad.net/ubuntu/+source/apr-util/1.6.1-5ubuntu4.22.04.2
-------------- next part --------------
Sorry, changesfile not available.


More information about the jammy-changes mailing list